#!/usr/bin/env xdg-open
[Desktop Entry]
Name=flashtool
GenericName=flashtool
Comment=Software for flashing phone firmware
Exec=/home/fedora/utils/SP_Flash_Tool_v5.1752_Linux/flash_tool.sh
Terminal=false
Type=Application
Icon=/usr/share/icons/Papirus/64x64/apps/android-file-transfer.svg
Categories=Utility;System;
#Path=
StartupNotify=false
